#main-content {
border: 1px #000000 solid;
border-color: #0066ff;
background-color: #ffffff;
margin-left: 182px;
margin-right: 180px;
margin-top: -15px;
padding: 10px;
height: 400px}

#holdnav {
position: absolute;
top: 40px;
margin-top: 0px;
height: 10px;
margin-left: 0px;
margin-right: 0px;
}

#navbar {
/*height: 10px;*/
/*position: absolute;
top: 39px;*/
margin: 0px;
width: 100%;
background-color: #cccccc;
border-style: solid;
border-color: #cccccc;
border-width: 1px 0 1px 0;}


#navbar ul {
margin: 0px;
padding: 0px;
font-family: "Times New Roman", Times, serif;
font-size: 10pt;
color: #ffffff;
white-space: nowrap;
}

#navbar ul li {
/*list-style-type: none;*/
display: inline;
}

#navbar ul li a {
background-color: #0000cd;
text-decoration: none;
/*padding:  50px;*/
padding-left: 20px;
padding-right: 20px;
color: #ffffff;
}

#navbar ul li a:hover {
/*font-weight: bold;*/
background-color: #9999FF;
color: #ffffff;
}


#navbar2 {
/*height: 10px;*/
/*position: absolute;
top: 39px;*/
margin: 0px;
width: 100%;
background-color: #cccccc;
border-style: solid;
border-color: #cccccc;
border-width: 2px 0 2px 0;}

#navbar2 ul {
margin: 0px;
padding: 0px;
font-family: "Times New Roman", Times, serif;
font-size: 14pt;
color: #ffffff;
white-space: nowrap;
}

#navbar2 ul li {
/*list-style-type: none;*/
display: inline;
}

#navbar2 ul li a {
background-color: #0000cd;
text-decoration: none;
/*padding:  50px;*/
padding-left: 20px;
padding-right: 20px;
color: #ffffff;
}

#navbar2 ul li a:hover {
/*font-weight: bold;*/
background-color: #999999;
color: #ffffff;
}

/*#navbar li a:link {
color: #ffffff;
}
#navbar li a:visited {
color: #cccccc;
}*/



.Navlink {
	COLOR: #FFFFFF;
	TEXT-DECORATION: none;
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
}
a:link.Navlink  {color: #FFFFFF;}
a:visited.Navlink  {color: #FFFFFF;}
a:active.Navlink  {text-decoration: none;}
a:hover.Navlink  {text-decoration: none;}

.disclaimer{
font-family: "Courier New, Courier, mono";
font-size: 9pt;
}

.footer {
font-size: .6em;
font-weight: bolder;
text-align: center;
color: #666666;
}

TH
{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10pt;
}

H1
{
    TEXT-ALIGN: center
}
BODY.mainBackground
{
    font-family: Verdana, Helvetica, Arial, sans-serif;
    BACKGROUND-COLOR: #CCCCCC;
	margin: 0em;
}
H5
{
    TEXT-ALIGN: center
}
H4
{
    TEXT-ALIGN: center
}
H3
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
    TEXT-ALIGN: center;
}
H2
{
    font-family: Arial, Helvetica, sans-serif;
    TEXT-ALIGN: center;
	font-size: 10px;
	font-weight: bold;
}
.text1
{
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
	font-size: 16pt;
	font-weight: bold;
}
.text2
{
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
	font-size: 12pt;
	font-weight: bold;
}
DIV.redBanner
{
    WIDTH: 100%;
    HEIGHT: 15%;
    BACKGROUND-COLOR: #FFFF00;
    TEXT-ALIGN: center
}
TD.CFWBlue
{
    BACKGROUND-COLOR: #0000cd
}
#topnav {
margin-top: -10px;
margin-right: 0px;
margin-left: 0px;
border: none;
/*padding-left: 125px;*/
/*padding-right: 25px;*/
/* padding-top: 3px; */
/* padding-bottom: 3px; */}

.normaltext {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: Normal;
	font-size: 10pt;
}
.normaltextbold {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10pt;
}
.normaltextred {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10pt;
	color:#FF0000;
}
.normaltextredbold {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10pt;
	color:#FF0000;
}
.normaltextredishbold {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10pt;
	color: #D40000;
}
.tabletext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.tabletext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10pt;
}
.tabletext3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: Normal;
	font-size: 10pt;
}
.unnamed1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight: bold;
	color: #666666;
}
  TABLE.MYTABLE
  { 
     font-family: Arial, Helvetica, sans-serif;
     font-size: 9pt;
     background-color: #ffffff;
     border-style:solid;
     border-color:#CCCCCC;
     border-width:1px;
  }

  TH.MYTABLE
  {
     font-size:10pt;
     background-color: #000000;
     color:#ffffff;
  }
  TR.MYTABLE
  { 
  }

  TD.MYTABLE
  {  
     font-size:9pt;
     /*background-color:#ffffff;*/
     color:black;
     border-style:solid;
     border-width:1px;
     /*text-align:center;*/
  }
.quote {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style:italic;
	font-size: 10pt;
	color: #ffffff;
}
.invis_serch_ingine {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 6pt;
	color: #cccccc;
}
.invis_serch_ingineIE {
	/*font-family: Arial, Helvetica, sans-serif;*/
/*margin-top: 0px;
margin-right: 0px;
margin-left: 0px;
height: 0px;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0pt;
	color:  #000000;
}
  .invis_serch_ingineFirefox {
	/*font-family: Arial, Helvetica, sans-serif;*/
/*margin-top: 0px;
margin-right: 0px;
margin-left: 0px;
height: 0px;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0pt;
	color:  #cccccc;
}

  
#topborder {
margin-top: 0px;
margin-right: 0px;
margin-left: 0px;
height: 50px;
background-color: #000000;
border: none;
/*padding-left: 125px;*/
/*padding-right: 25px;*/
/* padding-top: 3px; */
/* padding-bottom: 3px; */}


#menu {
			height: 22px;
			/*width: 100%;*/
			margin-top: 0px;
			margin-right: 0px;
			margin-left: 0px;
			/*height: 40px;*/
			background-color: #cccccc;
			border: none;
}
#bodyarea {
			/*height: 22px;*/
			/*width: 100%;*/
			margin-top: 0px;
			margin-right: 0px;
			margin-left: 0px;
			/*margin-bottom: 200px;*/
			/*height: 40px;*/
			background-color: #cccccc;
			border: none;
}
#advertising {
	height: 135px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	background-color: #cccccc;
	border-top: 1px solid #808080;
	border-right: 1px none #808080;
	border-bottom: 1px none #808080;
	border-left: 1px none #808080;
}
#thefooter {
	height: 18px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	background-color: #cccccc;
	border-top: 1px solid #808080;
	border-right: 1px none #808080;
	border-bottom: 1px none #808080;
	border-left: 1px none #808080;
}
.cssnav	{
			position:relative;
			font-family: arial, helvetica, sans-serif;
			/*background-image:  url(overbtn.jpg);*/
			background-image:  url(../images/blankbuttontemplate_rollover.jpg);
			background-repeat: no-repeat;
			white-space: nowrap;
			display: inline;
			width: 144px;
			height: 22px;
			margin: 0; 
			padding: 0;
			float: left; 
}
.cssnav a {
			display: block;
			color: #ffffff;
			font-size: 12px;
			font-weight: bold;
			width: 144px;
			height: 22px;
			display: block;
			float: left;
			color: white; 
			text-decoration: none;
}
.cssnav a:hover {
			color: #000000;
}


.cssnav img {width: 144px; height: 22px; border: 0; }
* html a:hover {visibility:visible}
.cssnav a:hover img{visibility:hidden}

.cssnav span {
			position: relative;
			float: left; 
			/*left: 30px;
			top: -29px;*/
			left: 22px;
			top: -18px;
			margin: 0px;
			padding: 0px;
			cursor: pointer;
			width: 100px;
			height: 14px;
			text-align: center;
}

.cssnavsmall	{
			position:relative;
			font-family: arial, helvetica, sans-serif;
			background-image:  url(../images/blankbuttontemplate_small_rollover.jpg);
			background-repeat: no-repeat;
			white-space: nowrap;
			display: inline;
			width: 126px;
			height: 22px;
			margin: 0; 
			padding: 0;
			float: left; 
}
.cssnavsmall a {
			display: block;
			color: #ffffff;
			font-size: 12px;
			font-weight: bold;
			width: 126px;
			height: 22px;
			display: block;
			float: left;
			color: white; 
			text-decoration: none;
}
.cssnavsmall a:hover {
			color: #000000;
}


.cssnavsmall img {width: 126px; height: 22px; border: 0; }
* html a:hover {visibility:visible}
.cssnavsmall a:hover img{visibility:hidden}

.cssnavsmall span {
			position: relative;
			float: left; 
			/*left: 30px;
			top: -29px;*/
			left: 18px;
			top: -18px;
			margin: 0px;
			padding: 0px;
			cursor: pointer;
			width: 88px;
			height: 14px;
			text-align: center;
}
/*---------------------------------*/
.cssnavsmallest	{
			position:relative;
			font-family: arial, helvetica, sans-serif;
			background-image:  url(../images/blankbuttontemplate_black_rollover.jpg);
			background-repeat: no-repeat;
			white-space: nowrap;
			display: inline;
			width: 89px;
			height: 22px;
			margin: 0; 
			padding: 0;
			float: left; 
}
.cssnavsmallest a {
			display: block;
			color: #ffffff;
			font-size: 12px;
			font-weight: bold;
			width: 89px;
			height: 22px;
			display: block;
			float: left;
			color: white; 
			text-decoration: none;
}
.cssnavsmallest a:hover {
			color: #000000;
}


.cssnavsmallest img {width: 89px; height: 22px; border: 0; }
* html a:hover {visibility:visible}
.cssnavsmallest a:hover img{visibility:hidden}

.cssnavsmallest span {
			position: relative;
			float: left; 
			/*left: 30px;
			top: -29px;*/
			left: 13px;
			top: -18px;
			margin: 0px;
			padding: 0px;
			cursor: pointer;
			width: 62px;
			height: 14px;
			text-align: center;
}
/* The above is for nav buttons with rollover */
